.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.899902;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390699,0.000000,0.000000,0.390699,0,0);-ms-transform:matrix(0.390699,0.000000,0.000000,0.390699,0,0);-webkit-transform:matrix(0.390699,0.000000,0.000000,0.390699,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-3.564800px;}
.lsa{letter-spacing:-3.216000px;}
.lsb{letter-spacing:-1.785600px;}
.ls1{letter-spacing:-1.339200px;}
.ls10{letter-spacing:-0.578400px;}
.lsd{letter-spacing:-0.140000px;}
.ls6{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.007200px;}
.lse{letter-spacing:-0.005600px;}
.ls8{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003600px;}
.ls5{letter-spacing:-0.003200px;}
.ls9{letter-spacing:-0.002800px;}
.ls7{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:3.925600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.wse{word-spacing:0.283200px;}
.wsf{word-spacing:0.295200px;}
.wsd{word-spacing:0.381600px;}
.ws10{word-spacing:0.535200px;}
.ws6{word-spacing:0.576000px;}
.ws7{word-spacing:0.578400px;}
.ws5{word-spacing:0.768000px;}
.ws8{word-spacing:0.775600px;}
.wsb{word-spacing:0.778400px;}
.ws12{word-spacing:0.782400px;}
.ws11{word-spacing:0.823200px;}
.wsc{word-spacing:0.932400px;}
.ws0{word-spacing:0.960000px;}
.ws2{word-spacing:0.997200px;}
.ws4{word-spacing:1.000800px;}
.ws1{word-spacing:1.334400px;}
.wsa{word-spacing:1.779200px;}
.ws9{word-spacing:3.206400px;}
._1{margin-left:-3.308400px;}
._0{margin-left:-2.208000px;}
._f{margin-left:-1.152000px;}
._15{width:1.152000px;}
._14{width:4.245600px;}
._16{width:10.456800px;}
._10{width:13.531120px;}
._13{width:17.124000px;}
._9{width:34.974000px;}
._b{width:42.784000px;}
._7{width:54.044800px;}
._5{width:57.952000px;}
._e{width:68.698800px;}
._c{width:76.976000px;}
._4{width:80.419200px;}
._a{width:81.488000px;}
._d{width:85.832000px;}
._8{width:88.233600px;}
._6{width:103.865600px;}
._3{width:119.528000px;}
._2{width:153.560000px;}
._11{width:688.399200px;}
._12{width:795.258400px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:14.880000px;}
.fs5{font-size:24.000000px;}
.fs4{font-size:24.800000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fsa{font-size:39.680000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs9{font-size:64.000000px;}
.fs8{font-size:96.000000px;}
.y54{bottom:43.872849px;}
.y56{bottom:66.050179px;}
.y0{bottom:72.670028px;}
.y57{bottom:81.658294px;}
.y55{bottom:81.678142px;}
.y62{bottom:149.025598px;}
.y60{bottom:159.964234px;}
.y61{bottom:159.965484px;}
.y5f{bottom:170.904121px;}
.y5e{bottom:181.844007px;}
.y5d{bottom:192.783894px;}
.y5c{bottom:203.723781px;}
.y5b{bottom:214.663042px;}
.y5a{bottom:225.602929px;}
.y59{bottom:236.542190px;}
.y58{bottom:247.482077px;}
.y4f{bottom:261.954508px;}
.y6e{bottom:264.311205px;}
.y6d{bottom:279.939012px;}
.y6c{bottom:295.566818px;}
.y4e{bottom:299.083579px;}
.y4d{bottom:309.241442px;}
.y6b{bottom:311.194625px;}
.y4c{bottom:319.399306px;}
.y6a{bottom:330.198072px;}
.y4b{bottom:334.015827px;}
.y4a{bottom:336.828860px;}
.y49{bottom:344.174628px;}
.y69{bottom:345.045262px;}
.y68{bottom:359.892451px;}
.y67{bottom:374.739641px;}
.y43{bottom:386.295113px;}
.y41{bottom:386.295582px;}
.y66{bottom:389.586831px;}
.y42{bottom:390.983502px;}
.y65{bottom:404.434021px;}
.y40{bottom:407.973130px;}
.y64{bottom:419.281211px;}
.y47{bottom:419.753332px;}
.y46{bottom:429.130110px;}
.y3f{bottom:429.201998px;}
.y3e{bottom:433.890543px;}
.y63{bottom:437.503416px;}
.y48{bottom:446.237103px;}
.y3d{bottom:450.880015px;}
.y44{bottom:466.741303px;}
.y52{bottom:468.312695px;}
.y45{bottom:469.554336px;}
.y3c{bottom:469.633570px;}
.y53{bottom:475.814273px;}
.y38{bottom:492.791242px;}
.y51{bottom:494.880232px;}
.y3b{bottom:497.219581px;}
.y3a{bottom:513.741933px;}
.y50{bottom:528.199049px;}
.y39{bottom:546.496268px;}
.y29{bottom:667.428258px;}
.y2b{bottom:689.605744px;}
.y2c{bottom:705.213703px;}
.y2a{bottom:705.233550px;}
.y37{bottom:772.581006px;}
.y35{bottom:783.519643px;}
.y36{bottom:783.520893px;}
.y34{bottom:794.459529px;}
.y33{bottom:805.399416px;}
.y32{bottom:816.339303px;}
.y31{bottom:827.279189px;}
.y30{bottom:838.218451px;}
.y2f{bottom:849.158337px;}
.y2e{bottom:860.097599px;}
.y2d{bottom:871.037486px;}
.y24{bottom:885.509917px;}
.yd{bottom:889.121695px;}
.yc{bottom:904.749502px;}
.yb{bottom:920.377309px;}
.y23{bottom:922.639144px;}
.y22{bottom:932.797007px;}
.ya{bottom:936.005115px;}
.y21{bottom:942.954870px;}
.y9{bottom:955.008562px;}
.y20{bottom:957.571392px;}
.y1f{bottom:960.384425px;}
.y1e{bottom:967.730036px;}
.y8{bottom:969.855752px;}
.y7{bottom:984.702942px;}
.y6{bottom:999.550132px;}
.y18{bottom:1009.850522px;}
.y16{bottom:1009.850991px;}
.y5{bottom:1014.397322px;}
.y17{bottom:1014.539067px;}
.y4{bottom:1029.244512px;}
.y15{bottom:1031.528538px;}
.y1c{bottom:1043.308741px;}
.y3{bottom:1044.091701px;}
.y1b{bottom:1052.685518px;}
.y14{bottom:1052.757563px;}
.y13{bottom:1057.445952px;}
.y2{bottom:1062.313906px;}
.y1d{bottom:1069.792512px;}
.y12{bottom:1074.435579px;}
.y19{bottom:1090.296712px;}
.y27{bottom:1091.868260px;}
.y1a{bottom:1093.109745px;}
.y11{bottom:1093.189135px;}
.y28{bottom:1099.369682px;}
.y1{bottom:1116.346807px;}
.y26{bottom:1118.435797px;}
.y10{bottom:1120.775146px;}
.yf{bottom:1137.297341px;}
.y25{bottom:1151.754614px;}
.ye{bottom:1170.051833px;}
.y6f{bottom:1268.390477px;}
.hb{height:10.832640px;}
.ha{height:17.472000px;}
.h9{height:18.128800px;}
.hc{height:20.468000px;}
.h10{height:22.562500px;}
.h8{height:23.104000px;}
.h6{height:23.296000px;}
.h4{height:26.244000px;}
.h5{height:26.316000px;}
.hf{height:29.006080px;}
.h2{height:29.120000px;}
.h7{height:29.240000px;}
.h3{height:35.088000px;}
.he{height:46.784000px;}
.hd{height:70.176000px;}
.h1{height:1060.357285px;}
.h0{height:1237.650274px;}
.w1{width:845.472795px;}
.w0{width:956.000000px;}
.x1d{left:7.141979px;}
.x0{left:59.386259px;}
.x1b{left:61.102366px;}
.x18{left:125.957474px;}
.x19{left:133.713945px;}
.x17{left:370.492117px;}
.x13{left:414.945858px;}
.x14{left:417.736231px;}
.x12{left:420.549733px;}
.x1{left:446.972711px;}
.xc{left:471.349364px;}
.xd{left:496.543203px;}
.xe{left:499.333576px;}
.x11{left:528.220459px;}
.xf{left:537.321559px;}
.x10{left:547.951075px;}
.x1a{left:553.065482px;}
.x1c{left:561.639607px;}
.x15{left:565.792426px;}
.x16{left:575.877150px;}
.x9{left:647.589653px;}
.x6{left:652.731409px;}
.x8{left:654.281547px;}
.xa{left:656.278175px;}
.x7{left:657.320560px;}
.xb{left:661.664509px;}
.x5{left:666.908472px;}
.x4{left:689.444932px;}
.x3{left:746.013001px;}
.x2{left:850.270736px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-3.041386pt;}
.lsa{letter-spacing:-2.743800pt;}
.lsb{letter-spacing:-1.523423pt;}
.ls1{letter-spacing:-1.142567pt;}
.ls10{letter-spacing:-0.493474pt;}
.lsd{letter-spacing:-0.119444pt;}
.ls6{letter-spacing:-0.006825pt;}
.ls3{letter-spacing:-0.006143pt;}
.lse{letter-spacing:-0.004778pt;}
.ls8{letter-spacing:-0.004095pt;}
.ls4{letter-spacing:-0.003413pt;}
.ls2{letter-spacing:-0.003071pt;}
.ls5{letter-spacing:-0.002730pt;}
.ls9{letter-spacing:-0.002389pt;}
.ls7{letter-spacing:-0.002048pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:3.349210pt;}
.ws3{word-spacing:0.000000pt;}
.wse{word-spacing:0.241618pt;}
.wsf{word-spacing:0.251856pt;}
.wsd{word-spacing:0.325570pt;}
.ws10{word-spacing:0.456617pt;}
.ws6{word-spacing:0.491427pt;}
.ws7{word-spacing:0.493474pt;}
.ws5{word-spacing:0.655236pt;}
.ws8{word-spacing:0.661720pt;}
.wsb{word-spacing:0.664109pt;}
.ws12{word-spacing:0.667521pt;}
.ws11{word-spacing:0.702331pt;}
.wsc{word-spacing:0.795497pt;}
.ws0{word-spacing:0.819045pt;}
.ws2{word-spacing:0.850783pt;}
.ws4{word-spacing:0.853854pt;}
.ws1{word-spacing:1.138472pt;}
.wsa{word-spacing:1.517963pt;}
.ws9{word-spacing:2.735609pt;}
._1{margin-left:-2.822633pt;}
._0{margin-left:-1.883803pt;}
._f{margin-left:-0.982854pt;}
._15{width:0.982854pt;}
._14{width:3.622225pt;}
._16{width:8.921444pt;}
._10{width:11.544367pt;}
._13{width:14.609710pt;}
._9{width:29.838822pt;}
._b{width:36.502092pt;}
._7{width:46.109486pt;}
._5{width:49.442998pt;}
._e{width:58.611862pt;}
._c{width:65.673733pt;}
._4{width:68.611373pt;}
._a{width:69.523243pt;}
._d{width:73.229420pt;}
._8{width:75.278397pt;}
._6{width:88.615175pt;}
._3{width:101.977889pt;}
._2{width:131.013023pt;}
._11{width:587.322611pt;}
._12{width:678.491840pt;}
.fs6{font-size:12.695193pt;}
.fs5{font-size:20.476117pt;}
.fs4{font-size:21.158654pt;}
.fs7{font-size:23.888803pt;}
.fs3{font-size:27.301490pt;}
.fs2{font-size:30.714176pt;}
.fsa{font-size:33.853847pt;}
.fs0{font-size:34.126862pt;}
.fs1{font-size:40.952234pt;}
.fs9{font-size:54.602979pt;}
.fs8{font-size:81.904469pt;}
.y54{bottom:37.431067pt;}
.y56{bottom:56.352133pt;}
.y0{bottom:62.000000pt;}
.y57{bottom:69.668533pt;}
.y55{bottom:69.685467pt;}
.y62{bottom:127.144400pt;}
.y60{bottom:136.476933pt;}
.y61{bottom:136.478000pt;}
.y5f{bottom:145.810533pt;}
.y5e{bottom:155.144133pt;}
.y5d{bottom:164.477733pt;}
.y5c{bottom:173.811333pt;}
.y5b{bottom:183.144400pt;}
.y5a{bottom:192.478000pt;}
.y59{bottom:201.811067pt;}
.y58{bottom:211.144667pt;}
.y4f{bottom:223.492133pt;}
.y6e{bottom:225.502800pt;}
.y6d{bottom:238.836000pt;}
.y6c{bottom:252.169200pt;}
.y4e{bottom:255.169600pt;}
.y4d{bottom:263.836000pt;}
.y6b{bottom:265.502400pt;}
.y4c{bottom:272.502400pt;}
.y6a{bottom:281.715600pt;}
.y4b{bottom:284.972800pt;}
.y4a{bottom:287.372800pt;}
.y49{bottom:293.640000pt;}
.y69{bottom:294.382800pt;}
.y68{bottom:307.050000pt;}
.y67{bottom:319.717200pt;}
.y43{bottom:329.576000pt;}
.y41{bottom:329.576400pt;}
.y66{bottom:332.384400pt;}
.y42{bottom:333.576000pt;}
.y65{bottom:345.051600pt;}
.y40{bottom:348.071067pt;}
.y64{bottom:357.718800pt;}
.y47{bottom:358.121600pt;}
.y46{bottom:366.121600pt;}
.y3f{bottom:366.182933pt;}
.y3e{bottom:370.183067pt;}
.y63{bottom:373.265467pt;}
.y48{bottom:380.716800pt;}
.y3d{bottom:384.678000pt;}
.y44{bottom:398.210400pt;}
.y52{bottom:399.551067pt;}
.y45{bottom:400.610400pt;}
.y3c{bottom:400.678000pt;}
.y53{bottom:405.951200pt;}
.y38{bottom:420.435467pt;}
.y51{bottom:422.217733pt;}
.y3b{bottom:424.213600pt;}
.y3a{bottom:438.310000pt;}
.y50{bottom:450.644400pt;}
.y39{bottom:466.255067pt;}
.y29{bottom:569.430800pt;}
.y2b{bottom:588.352000pt;}
.y2c{bottom:601.668267pt;}
.y2a{bottom:601.685200pt;}
.y37{bottom:659.144133pt;}
.y35{bottom:668.476667pt;}
.y36{bottom:668.477733pt;}
.y34{bottom:677.810267pt;}
.y33{bottom:687.143867pt;}
.y32{bottom:696.477467pt;}
.y31{bottom:705.811067pt;}
.y30{bottom:715.144133pt;}
.y2f{bottom:724.477733pt;}
.y2e{bottom:733.810800pt;}
.y2d{bottom:743.144400pt;}
.y24{bottom:755.491867pt;}
.yd{bottom:758.573333pt;}
.yc{bottom:771.906533pt;}
.yb{bottom:785.239733pt;}
.y23{bottom:787.169467pt;}
.y22{bottom:795.835867pt;}
.ya{bottom:798.572933pt;}
.y21{bottom:804.502267pt;}
.y9{bottom:814.786133pt;}
.y20{bottom:816.972667pt;}
.y1f{bottom:819.372667pt;}
.y1e{bottom:825.639733pt;}
.y8{bottom:827.453333pt;}
.y7{bottom:840.120533pt;}
.y6{bottom:852.787733pt;}
.y18{bottom:861.575733pt;}
.y16{bottom:861.576133pt;}
.y5{bottom:865.454933pt;}
.y17{bottom:865.575867pt;}
.y4{bottom:878.122133pt;}
.y15{bottom:880.070800pt;}
.y1c{bottom:890.121333pt;}
.y3{bottom:890.789333pt;}
.y1b{bottom:898.121333pt;}
.y14{bottom:898.182800pt;}
.y13{bottom:902.182800pt;}
.y2{bottom:906.336000pt;}
.y1d{bottom:912.716533pt;}
.y12{bottom:916.677867pt;}
.y19{bottom:930.210133pt;}
.y27{bottom:931.550933pt;}
.y1a{bottom:932.610133pt;}
.y11{bottom:932.677867pt;}
.y28{bottom:937.950933pt;}
.y1{bottom:952.435333pt;}
.y26{bottom:954.217600pt;}
.y10{bottom:956.213467pt;}
.yf{bottom:970.309733pt;}
.y25{bottom:982.644267pt;}
.ye{bottom:998.254933pt;}
.y6f{bottom:1082.154667pt;}
.hb{height:9.242100pt;}
.ha{height:14.906613pt;}
.h9{height:15.466976pt;}
.hc{height:17.462715pt;}
.h10{height:19.249683pt;}
.h8{height:19.711675pt;}
.h6{height:19.875484pt;}
.h4{height:22.390634pt;}
.h5{height:22.452062pt;}
.hf{height:24.747162pt;}
.h2{height:24.844355pt;}
.h7{height:24.946736pt;}
.h3{height:29.936083pt;}
.he{height:39.914778pt;}
.hd{height:59.872167pt;}
.h1{height:904.666667pt;}
.h0{height:1055.928000pt;}
.w1{width:721.333333pt;}
.w0{width:815.632000pt;}
.x1d{left:6.093333pt;}
.x0{left:50.666667pt;}
.x1b{left:52.130800pt;}
.x18{left:107.463333pt;}
.x19{left:114.080933pt;}
.x17{left:316.093333pt;}
.x13{left:354.020000pt;}
.x14{left:356.400667pt;}
.x12{left:358.801067pt;}
.x1{left:381.344400pt;}
.xc{left:402.141867pt;}
.xd{left:423.636533pt;}
.xe{left:426.017200pt;}
.x11{left:450.662667pt;}
.xf{left:458.427467pt;}
.x10{left:467.496267pt;}
.x1a{left:471.859733pt;}
.x1c{left:479.174933pt;}
.x15{left:482.718000pt;}
.x16{left:491.322000pt;}
.x9{left:552.505067pt;}
.x6{left:556.891867pt;}
.x8{left:558.214400pt;}
.xa{left:559.917867pt;}
.x7{left:560.807200pt;}
.xb{left:564.513333pt;}
.x5{left:568.987333pt;}
.x4{left:588.214800pt;}
.x3{left:636.477067pt;}
.x2{left:725.426800pt;}
}
